.address-box {
	color: #EB1B23;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	padding: 0px;
	margin-bottom: 10px;
}

.left-column {
	width: 65%;
	float: left;
}

.right-column {
	width: 35%;
	float: right;
	padding-left: 20px;
}

.agent-controls {
	display: none;
	margin-top: 10px;
}

.agent-controls a {
	display: block;
	text-decoration: none;
	width: 100%;
	margin-bottom: 10px;
	padding: 0px;
	height: 50px;
	padding-top: 14px;
	font-size: 20px;
	margin-left: 0;
}

.agent-controls a:last-child {
	margin-bottom: 0;
}

.agent-box {
	clear: both;
	padding: 15px 0;
}

.agent-contact-item {
	margin-bottom: 15px;
}

.agent-contact-item:last-child {
	margin-bottom: 0;
}

.agent-contact-title {
	font-weight: bold;
	padding-bottom: 5px;
}

.listing-office {
	margin-bottom: 5px;
}

.listing-agent {
}

.listing-agent img {
	float: right;
	max-height: 160px;
    display: none;
}

.listing-agent-info {
	float: left;
	max-width: 175px;
}

.listing-agent-info a {
	color: #df0021;
	text-decoration: none;
}

.listing-agent-info a:hover {
	text-decoration: underline;
}

.contact-box {
	clear: both;
}

.contact-form-title {
	padding-bottom: 5px;
	font-weight: bold;
}

.contact-form input, textarea {
	padding: 5px;
	width: 100%;
	resize: none;
	margin: 2px 0px;
	border: 1px solid #ccc;
}

.contact-form textarea {
	padding-left: 5px;
}


#contactFormSubmit {
	width: 100px;
	float: right;
}

.information-box {
	padding-top: 20px;
}

.description-box {
	padding-top: 20px;
}

.times-box {
	width: 100%;
	margin-top: 10px;
}



.times-box-inner {
}

.inspection-times {
	border-top: solid 1px #BBB;
	padding-top: 8px;
}


.other-dates {
	padding-top: 8px;
	margin-top: 10px;
	border-top: solid 1px #BBB;
}

.times-header {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 8px;
}

.address-row {
	font-size: 14px;
	line-height: 18px;
	margin-left: 2px;
	margin-right: 2px;
}

.time-row {
	font-size: 14px;
	line-height: 18px;
	width: 50%;
	float: left;
}


.time-row-date {
	float: left;
	margin-left: 2px;
}

.time-row-time {
	float: left;
	margin-left: 10px;
}


.listing-information {
}

.listing-type {
	float: left;
	font-size: 20px;
	font-weight: bold;
}

.listing-price {
	float: right;
	font-size: 20px;
	font-weight: bold;
}

/* Icons */
.listing-icons {
	float: left;
	margin-top: 10px;
	margin-left: 1px;
}

.icons {
	display: inline;
	overflow: hidden;
	margin-left: 2px;
	padding: 0;
}

.icons li {
	display: inline-block;
	font-size: 13px;
	margin-right: 0;
}

.icons li:last-child {
	border: none;
	margin-right: 0;
}

.icons img {
	height: 40px;
	width: auto;
	margin-bottom: 4px;
	vertical-align: middle;
}

.icon-text {
	margin-left: 4px;
}

.area .icon-text {
	display: none;
}

.pool .icon-text {
	margin-left: 0;
}

.icons li {
	margin-right: 0;
}

.icons img {
	height: 40px;
	width: auto;
	margin-right: 0;
}

.icon-number {
	position: relative;
	display: inline-block;
	left: -29px;
	top: -5px;
	color: #FFF;
	font-size: 18px;
}

.icon-text {
	display: none;
}

.listing-title {
	word-wrap: break-word;
	font-weight: normal;
	margin-bottom: 20px;
	color: #000;
}

.listing-description {
	word-wrap: break-word;
	line-height: 22px;
}

.features-box {
	margin-top: 20px;
	width: 100%;
	clear: both;
	padding: 0 15px 15px 15px;
	border: solid 1px #BBB;
}

.listing-features {
}

.listing-features ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 4px;
}

.listing-features li {
	padding-bottom: 10px;
}

.features-section-title {
	display: inline-block;
	font-weight: bold;
	font-size: 18px;
	margin: 15px 0;
}

.features-section {
	font-size: 14px;
	padding: 0;
	width: 50%;
	float: left;
}

.general-features {
}

.outdoor-features {
}

.indoor-features {
}

.other-features {
}

.feature-name {
	padding-right: 3px;
	font-weight: bold;
}


.share-box {
	padding: 0px;
	padding-bottom: 5px;
	border-bottom: solid 1px #BBB;
}

.map-box {
	height: 400px;
	width: 100%;
	margin-top: 10px;
}

.map-box-inner {
	padding: 1%;
	height: 98%;
	width: 98%;
}

.youtube-box {
	margin-top: 10px;
}

.youtube-player {
	width: 100%;
	height: 300px;
}

@media only screen and (max-width: 780px) {
	.left-column {
		width: 100%;
		float: none;
	}

	.right-column {
		width: 100%;
		float: none;
		padding-top: 10px;
		padding-left: 0;
	}

	.features-section {
		float: none;
		width: 100%;
	}
	
	.map-box {
		height: auto;
	}

	.share-box {
		padding-bottom: 8px;
	}
}

@media only screen and (max-width: 500px) {
	.agent-controls {
		display: block;
	}

	.agent-box {
		padding-bottom: 0;
	}

	.contact-box {
		display: none;
	}

	.time-row {
		width: 100%;
	}
}
